DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #546
Diéu chinh cac thong s6 ngay duyét ctia to trinh lui ngay s6: 0002/2020/TTr-0440007
10/28/2020 10:08 AM - Luc Tran Van

Status: Closed Start date: 10/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/28/2020 10:09 AM - Luc Tran Van
- Start date changed from 10/28/2020 to 10/27/2020

#2 - 10/28/2020 10:14 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0002/2020/TTr-0440007"

UPDATE PL_REQUEST_DOC SET APPROVE_DT ='09/25/2020 9:12:06 AM' WHERE REQ_ID ='PLRD00000200268'
UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='09/25/2020 9:15:06 AM' WHERE REQ_ID ='"PLRD00000200268'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200268"'

EXEC PL_REQUEST_DOC_BYID 'PLRD00000200268"'

#3 - 10/28/2020 10:15 AM - Luc Tran Van
- File 0002 0440007 TO TRINH CHU TRUONG.xIsx added

#4 - 11/01/2020 09:51 PM - Luc Tran Van

- Status changed from New to Closed

Files

0002 0440007 TO TRINH CHU TRUONG.xIsx 31.7 KB 10/28/2020 Luc Tran Van
